/** Fonts **/
@charset "UTF-8";

@font-face {
  font-family: "font-awesome";
  src:url("fonts/font-awesome.eot");
  src:url("fonts/font-awesome.eot?#iefix") format("embedded-opentype"),
    url("fonts/font-awesome.woff") format("woff"),
    url("fonts/font-awesome.ttf") format("truetype"),
    url("fonts/font-awesome.svg#font-awesome") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "font-awesome" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "font-awesome" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/**	Montserrat Font **/
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 300;
	src: local('Montserrat Light'), local('Montserrat-Light'), url('./fonts/Montserrat/Montserrat-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: local('Montserrat Regular'), local('Montserrat-Regular'), url('./fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	src: local('Montserrat Bold'), local('Montserrat-Bold'), url('./fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
}

/**	Poppins Font **/
/* latin */
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	src: local('Poppins Light'), local('Poppins-Light'), url('./fonts/Poppins/Poppins-Light.ttf') format('truetype');
}
/* latin */
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	src: local('Poppins Regular'), local('Poppins-Regular'), url('./fonts/Poppins/Poppins-Regular.ttf') format('truetype');
}
/* latin */
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	src: local('Poppins Bold'), local('Poppins-Bold'), url('./fonts/Poppins/Poppins-Bold.ttf') format('truetype');
}
/** Fonts **/

/** Client Logo **/
.bg-dexion {
    width: 129px; height: 30px;
    background: url('https://res.cloudinary.com/dvaz4dnv2/image/upload/v1571707351/AGAME%20Universal/sprite-client_logo_zduecb.png') -266px -126px;
}
.bg-elite_built {
    width: 131px; height: 50px;
    background: url('https://res.cloudinary.com/dvaz4dnv2/image/upload/v1571707351/AGAME%20Universal/sprite-client_logo_zduecb.png') -10px -194px;
}
.bg-macrack {
    width: 138px; height: 50px;
    background: url('https://res.cloudinary.com/dvaz4dnv2/image/upload/v1571707351/AGAME%20Universal/sprite-client_logo_zduecb.png') -10px -124px;
}
.bg-spacerack {
    width: 112px; height: 50px;
    background: url('https://res.cloudinary.com/dvaz4dnv2/image/upload/v1571707351/AGAME%20Universal/sprite-client_logo_zduecb.png') -266px -56px;
}
.bg-ssi_schaefer {
    width: 236px; height: 28px;
    background: url('https://res.cloudinary.com/dvaz4dnv2/image/upload/v1571707351/AGAME%20Universal/sprite-client_logo_zduecb.png') -10px -10px;
}
.bg-acerack {
    width: 209px; height: 26px;
    background: url('https://res.cloudinary.com/dvaz4dnv2/image/upload/v1571707351/AGAME%20Universal/sprite-client_logo_zduecb.png') -266px -10px;
}
.bg-apc {
    width: 166px; height: 46px;
    background: url('https://res.cloudinary.com/dvaz4dnv2/image/upload/v1571707351/AGAME%20Universal/sprite-client_logo_zduecb.png') -10px -58px;
}
.bg-brownbuilt {
    width: 99px; height: 27px;
    background: url('https://res.cloudinary.com/dvaz4dnv2/image/upload/v1571707351/AGAME%20Universal/sprite-client_logo_zduecb.png') -266px -176px;
}
/** Client Logo **/

/** Sprite **/
.sprite {
    background-image: url(https://res.cloudinary.com/dvaz4dnv2/image/upload/v1572577879/AGAME%20Universal/site-sprite_oklc3y.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-buzz-web-media {
    width: 125px;
    height: 21px;
    background-position: -5px -5px;
}

.sprite-cta-person {
    width: 189px;
    height: 258px;
    background-position: -140px -5px;
}

.sprite-double-deep-racking {
    width: 500px;
    height: 386px;
    background-position: -5px -273px;
}

.sprite-footer-head-office-warehouse {
    width: 55px;
    height: 51px;
    background-position: -339px -5px;
}

.sprite-footer-mail {
    width: 53px;
    height: 40px;
    background-position: -404px -5px;
}

.sprite-footer-opening-time {
    width: 53px;
    height: 53px;
    background-position: -467px -5px;
}

.sprite-footer-phone {
    width: 53px;
    height: 49px;
    background-position: -530px -5px;
}

.sprite-forkliftsmall {
    width: 84px;
	height: 63px;
    background-position: -594px -111px;
}

.sprite-form-call-answer {
    width: 20px;
    height: 20px;
    background-position: -593px -5px;
}

.sprite-form-close-envelope {
    width: 20px;
    height: 16px;
    background-position: -623px -5px;
}

.sprite-form-pencil-edit-button {
    width: 20px;
    height: 20px;
    background-position: -653px -5px;
}

.sprite-form-user {
    width: 18px;
    height: 20px;
    background-position: -683px -5px;
}

.sprite-herobanner-person {
    width: 434px;
    height: 592px;
    background-position: -760px -5px;
}

.sprite-logo {
    width: 297px;
    height: 79px;
    background-position: -515px -607px;
}

.sprite-phone-icon {
    width: 49px;
    height: 49px;
    background-position: -822px -607px;
}

.sprite-phone-icon-orange {
    width: 73px;
    height: 68px;
    background-position: -881px -607px;
}

.sprite-sponsor-1 {
    width: 116px;
    height: 136px;
    background-position: -964px -607px;
}

.sprite-sponsor-2 {
    width: 115px;
    height: 85px;
    background-position: -1090px -607px;
}

.sprite-mobile-phone {
	width: 24px;
	height: 24px;
	background-position: -5px -41px;
}

.sprite-hamburger-menu {
	width: 30px;
	height: 18px;
	background-position: -37px -45px;
}

.sprite-phone-header {
	width: 21px;
	height: 16px;
	background-position: -714px -8px;
	vertical-align: middle;
    display: inline-block;
}
/** Sprite **/

* {
	box-sizing: border-box;
}

html, body {
	display: block;
	font-family: 'Poppins';
	padding: 0;
	margin: 0;
	border: 0;
    outline: 0;
}

a {
	text-decoration: none;
}

p {
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	color: #212529;
}

.container {
	width: 100%;
	max-width: 1250px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}

h1 {
	font-family: 'Montserrat';
}

h2 {
	font-size: 45px;
}

h3 {
	font-size: 38px;
}

h4 {
	font-size: 32px;
}

h5 {
	font-size: 28px;
}

h1,h2,h3,h4,h5 {
	margin-top: 0px;
	margin-bottom: 20px;
	color: #212529;
	line-height: 1.3em
}

p {
	margin: 0px 0px 1em;
}

section p:last-of-type {
	margin-bottom: 0px;
}

section {
	padding: 70px 0px;
}

.overlay,
.overlay_orange,
.overlay_blue {
	position: relative;
}

.overlay::before,
.overlay_orange::before,
.overlay_blue::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	display: block;
}

.overlay::before {
	background: rgba(0,0,0,0.25);
}

.overlay_orange::before {
	background-color: rgba(245,118,15,0.9);
}

.overlay_blue::before {
	background: rgba(14,66,114,0.75);
}

.text_orange {
	color: #f7842e;
}

.text_left {
	text-align: left;
}

.text_center {
	text-align: center;
}

.text_right {
	text-align: right;
}

a.button.button_orange {
	background-color: #f7842e;
	border-color: #f7842e;
}

header {
	background-color: #f7842e;
	position: relative;
    z-index: 9999;
}

#menu,
section.request_quote .container,
footer .footer_main .container,
footer .col_three .row,
footer .footer_header .container,
section.clients .row,
section.warehouse_racking_accessories .row,
.tabs .tab_contents .tab .tab_content  {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#menu,
footer .footer_header .container,
section.clients .row,
section.warehouse_racking_accessories .row,
.tabs .tab_contents .tab .tab_content  {
	-webkit-justify-content: space-between;
    justify-content: space-between;
}

#menu,
section.clients .row,
.tabs .tab_contents .tab .tab_content  {
	-webkit-align-items: center;
    align-items: center;
}

#menu {
	padding: 20px 0px 0px;
}

.logo_container {
	margin-bottom: 20px;
}

#nav_menu {
	align-self: flex-end;
}


#nav_menu ul.main_menu {
	list-style: none;
	padding: 0px 0px 0px 40px;
	margin: 0px;
}

#nav_menu ul.main_menu > li {
	display: inline-block;
	padding: 0;
	position: relative;
	z-index: 999;
}

#nav_menu ul.main_menu > li > a {
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 300;
	padding: 30px 20px 40px;
	display: block;
}

#nav_menu ul.main_menu > li.menu_parent > a::after {
	font-family: "font-awesome" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\61";
	font-size: 12px;
    margin-left: 5px;
}

#nav_menu ul.main_menu li > ul.sub_menu {
	position: absolute;
	background: #FFFFFF;
	padding: 0px;
	width: 300px;
	z-index: 999;
	display: none;
	opacity: 0;
	visibility: hidden;
}

#nav_menu ul.main_menu li:hover > ul.sub_menu {
	display: block;
	opacity: 1;
	visibility: visible;
}

#nav_menu ul.main_menu li > ul.sub_menu li  {
	padding: 0px;
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.15);
}

#nav_menu ul.main_menu li > ul.sub_menu li:last-child {
	border: 0px;
}

#nav_menu ul.main_menu li > ul.sub_menu li a {
	color: #000000;
	padding: 10px 20px;
	display: block;
	font-size: 15px;
	font-weight: 300;
	text-align: left;
}

#nav_menu ul.main_menu li > ul.sub_menu li a:hover {
	color: #FFFFFF;
	background: #f7842e;
}

.with_top_header #menu {
	padding-top: 15px;
}

.with_top_header #menu .logo_container img {
	zoom: 0.7;
	-moz-transform: scale(0.7);
	-moz-transform-origin: 0 0;
}

.with_top_header #nav_menu ul.main_menu {
	padding-left: 0px;
}

.with_top_header #nav_menu .main_menu > li > a {
	font-size: 13px;
	line-height: 15px;
	font-weight: 600;
	text-transform: uppercase;
	font-family: Montserrat;
	padding: 20px 15px 20px;
}

.with_top_header #nav_menu .main_menu > li > a.header_btn {
	background: #0e4272;
    padding: 10px 20px;
    border-radius: 5px;
}

.with_top_header #mobile_top_header .top_header,
.with_top_header #nav_menu .top_header {
	list-style: none;
	margin: 0px;
	padding: 8px 20px;
	border: 1px solid #FFFFFF;
	display: inline-block;
	margin-bottom: 10px;
}

.with_top_header #mobile_top_header  {
	width: 100%;
}

.with_top_header #mobile_top_header .top_header {
	display: block;
	text-align: center;
}


.with_top_header #mobile_top_header .top_header li,
.with_top_header #nav_menu .top_header li {
	display: inline-block;
	line-height: 1.5em;
	border-right: 1px solid #FFFFFF;
	padding: 5px 15px 5px 8px;
	font-size: 14px;
	vertical-align: middle;
}

.with_top_header #mobile_top_header .top_header li:last-child,
.with_top_header #nav_menu .top_header li:last-child {
	border: 0px;
	padding-right: 0px;
}

.with_top_header #mobile_top_header .top_header li,
.with_top_header #mobile_top_header .top_header li a,
.with_top_header #nav_menu .top_header li,
.with_top_header #nav_menu .top_header li a {
	line-height: 1em;
	color: #FFFFFF;
	font-weight: 400;
	font-family: Montserrat;
	text-align: center;
}

.with_top_header #mobile_top_header .top_header li a,
.with_top_header #nav_menu .top_header li a {
	font-size: 16px;
}

#menu_contact {
	margin-bottom: 20px;
}

#menu_contact a.contact_phone {
	color: #ffffff;
	font-family: Poppins;
	font-size: 36px;
	font-weight: 700;
}

#menu_contact a.contact_phone img {
	display: inline-block;
	vertical-align: middle;
}

#mobile_nav {
	align-self: flex-end;
}

#mobile_nav .mobile_nav_menu {
	list-style: none;
	padding: 0px;
}

#mobile_nav .mobile_nav_menu li {
	padding-bottom: 10px;
}

#mobile_nav .mobile_nav_menu li a {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 400;
	vertical-align: middle;
}

#mobile_nav .mobile_nav_menu li a span {
	width: 30px;
	display: inline-block;
	text-align: center;
	margin-right: 5px;
}

#mobile_nav .mobile_nav_menu li a img {
	display: inline-block;
	vertical-align: middle;
}

#mobile_nav .mobile_menu {
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: absolute;
	width: 100%;
	left: 0;
	display: none;
	visibility: hidden;
	opacity: 0;
}

#mobile_nav .mobile_menu.open_menu {
	display: block;
	visibility: visible;
	opacity: 1;
}

#mobile_nav .mobile_menu li {
	list-style: none;
}

#mobile_nav .mobile_menu li a {
	font-size: 16px;
	line-height: 1em;
	padding: 15px 20px;
	display: block;
	color: #212529;
	border-bottom: 1px solid rgba(0,0,0,0.15);
	position: relative;
}

#mobile_nav .mobile_menu li:last-child a {
	border: 0px;
}

#mobile_nav .mobile_menu li:hover > a {
	color: #FFFFFF;
	background-color: #F7842E;
}

#mobile_nav .mobile_menu li .sub_menu {
	display: none;
}

#mobile_nav .mobile_menu li .sub_menu.open_sub_menu {
	display: block;
}

#mobile_nav .mobile_menu li.menu_parent > a::after {
	font-family: "font-awesome" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\61";
	font-size: 12px;
    position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
}

section.hero_banner {
	background-image: url(https://res.cloudinary.com/dvaz4dnv2/image/upload/v1571707366/AGAME%20Universal/warehouse-racking_s2h0hu.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center 65%;
	display: block;
	padding: 0px;
}

section.hero_banner .container {
	padding: 130px 0px 240px;
}

section.hero_banner .hero_content {
	max-width: 830px;
	z-index: 50;
	position: relative;
}

section.hero_banner h1 {
	color: #FFFFFF;
	text-shadow: 0 0 16px rgba(0, 0, 0, 0.3);
	color: #ffffff;
	font-family: Montserrat;
	font-size: 60px;
	font-weight: 700;
	line-height: 70px;
	margin-bottom: 30px;
}

section.hero_banner .subtitle p {
	color: #FFFFFF;
	text-shadow: 0 0 16px rgba(0, 0, 0, 0.3);
	color: #FFFFFF;
	font-family: Montserrat;
	font-size: 24px;
	font-weight: 300;
	line-height: 1.5em;
}

section.hero_banner img {
	position: absolute;
	right: 0;
	bottom: 0;
}

section.request_quote .description {
	width: 55%;
}

section.request_quote .form_container {
	width: 45%;
	padding-left: 50px;
}

.form_container .enquiry_form {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
	background-color: #ffffff;
	margin-top: -176px;
	max-width: 500px;
}

.form_container .enquiry_header {
	background-color: #0e4272;
	padding: 20px 50px 10px;
	position: relative;
}

.form_container .enquiry_header h3 {
	color: #ffffff;
	font-family: "Poppins";
	font-weight: 700;
	letter-spacing: 1.9px;
	text-align: center;
	line-height: 1em;
	margin: 0px;
	text-transform: uppercase;
}

.form_container .enquiry_header h3 p {
	font-family: "Poppins";
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;
	line-height: 1em;
	text-transform: capitalize;
	margin-bottom: 20px;
}

.form_container .enquiry_header::after {
	position: absolute;
	width: 0; 
	height: 0; 
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #0e4272;
	content: "";
	display: block;
	bottom: -15px;
	left: 50%;
	transform: translateX(-50%);
}

.form_container .enquiry_content {
	text-align: center;
}

.form_container .enquiry_content .enquiry_title {
	font-weight: 400;
    color: #f7842e;
    font-style: italic;
	margin: 0;
	line-height: 1em;
	text-align: center;
	padding: 10px 40px;
	font-size: 25px;
	margin-bottom: 20px;
}

.form_container .enquiry_content {
	padding: 25px 30px;
}

.tabs .tab_list{
	margin-bottom: 40px;
}

.tabs .tab_list ul {
	list-style: none;
	padding: 0px;
}

.tabs .tab_list ul li {
	display: inline-block;
	padding: 0 5px;
	margin-bottom: 20px;
}

.tabs .tab_list ul li > a {
	font-size: 17px;
	font-weight: 400;
	letter-spacing: 1.7px;
	color: #FFFFFF;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	background-color: #f7842e;
	padding: 10px 25px;
	position: relative;
	display: block;
	transition: 0.3s all ease;
}

.tabs .tab_list ul li.active > a,
.tabs .tab_list ul li > a:hover {
	background-color: #0e4272;
}

.tabs .tab_list ul li.active > a::after {
	position: absolute;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #0e4272;
	content: "";
	display: block;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
}

.tabs .tab_contents .tab {
	box-shadow: 0 3px 35px rgba(0, 0, 0, 0.3);
	background-color: #ffffff;
	position: relative;
	display: none;
	animation: opac 0.8s;
}

.tabs .tab_contents .tab.active {
	display: block;
}

.tabs .tab_contents .tab .col_one {
	width: 50%;
    align-self: flex-start;
}

.tabs .tab_contents .tab .col_one img {
	width: 100%;
	height: auto;
}

.tabs .tab_contents .tab .col_two {
	padding: 30px 35px 30px 40px;
	width: 50%;
}

.tabs .tab_contents .tab .col_two p {
	font-size: 16px;
	font-weight: 300;
}

.accordion {
	display: none;
}

.accordion .accordion_panel {
	margin-bottom: 2px;
}

.accordion .accordion_panel .accordion_header button {
	font-size: 17px;
    font-weight: 400;
    letter-spacing: 1.7px;
    color: #FFFFFF;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    background-color: #f7842e;
    padding: 10px 25px;
    position: relative;
    display: block;
    transition: 0.3s all ease;
	width: 100%;
	border: 0px;
	text-align: left;
	cursor: pointer;
	outline: none;
}

.accordion .accordion_panel .accordion_header button::after {
	content: "+";
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}

.accordion .accordion_panel .accordion_header button:hover,
.accordion .accordion_panel.active .accordion_header button {
	background-color: #0e4272;
}

.accordion .accordion_panel.active .accordion_header button::after {
	content: "-";
}

.accordion .accordion_panel .accordion_content {
	padding: 30px;
	display: none;
	transition: 0.3s all ease;
	overflow: hidden;
}

.accordion .accordion_panel.active  .accordion_content {
	display: block;
}

.accordion .accordion_panel .accordion_content img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.accordion .accordion_panel .cta_button .accordion_button,
.tabs .tab_contents .cta_button .tab_button {
	padding: 7px 30px 7px 15px;
	margin-right: 30px;
	margin-top: 30px;
	position: relative;
	font-size: 18px;
}

.accordion .accordion_panel .cta_button .accordion_button:hover,
.tabs .tab_contents .cta_button .tab_button:hover {
	color: #f7842e;
}

.accordion .accordion_panel .cta_button .accordion_button::after,
.tabs .tab_contents .cta_button .tab_button::after {
	background-image: url(https://res.cloudinary.com/dvaz4dnv2/image/upload/v1572577879/AGAME%20Universal/site-sprite_oklc3y.png);
    background-repeat: no-repeat;
    display: block;
	width: 84px;
	height: 63px;
    background-position: -594px -111px;
	content: "";
	position: absolute;
	right: -35px;
    bottom: -7px;
}

section.pallet_racking {
	padding: 0px;
}

section.racking_tabs,
section.pallet_racking_tabs {
	padding: 40px 0px 100px;
}

.cta_request_quote {
	background-image: url(https://res.cloudinary.com/dvaz4dnv2/image/upload/v1571707366/AGAME%20Universal/warehouse-racking_s2h0hu.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0% 75%;
	display: block;
	padding: 70px 0px;
}

.cta_request_quote h2 {
	font-size: 40px;
	font-weight: 700;
	line-height: 1.25em;
	color: #ffffff;
	margin-bottom: 10px;
}

.cta_request_quote p {
	font-size: 20px;
	font-weight: 300;
	line-height: 1.5em;
	color: #ffffff;
	margin-bottom: 50px;
}

.cta_request_quote .cta_button {
	margin-top: 50px;
}

section.clients {
	padding: 100px 0px;
}

section.clients .row .client {
	width: 25%;
	padding-bottom: 30px;
}

section.warehouse_racking_accessories {
	background-image: url(https://res.cloudinary.com/dvaz4dnv2/image/upload/v1571707366/AGAME%20Universal/warehouse-racking-accessories-bg_nczncv.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0% 75%;
	padding: 0px;
}

section.warehouse_racking_accessories .col_one {
	width: 50%;
	background-image: url(https://res.cloudinary.com/dvaz4dnv2/image/upload/v1571707365/AGAME%20Universal/warehouse-racking-accessories_pdpl0g.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

section.warehouse_racking_accessories .col_two {
	width: 50%;
}

section.warehouse_racking_accessories .col_two .content {
	position: relative;
	z-index: 50;
	padding: 70px 35px;
}

section.warehouse_racking_accessories .col_two .content h3,
section.warehouse_racking_accessories .col_two .content h4{
	color: #FFFFFF;
	line-height: 1.25em;
	margin-bottom: 10px;
}

section.warehouse_racking_accessories .col_two .content h3 {
	font-size: 40px;
}

section.warehouse_racking_accessories .col_two .content h4 {
	font-size: 28px;
	margin-top: 50px;
}

section.warehouse_racking_accessories .col_two .content p {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 400;
}

footer .footer_header .container {
	background-color: #f7842e;
	padding: 30px 70px;
}

footer .footer_header .cta_person {
	width: 8%;
}

footer .footer_header .cta_content {
	width: 70%;
	border-left: 2px solid #FFFFFF;
	padding: 10px 0px 0px 20px;
}

footer .footer_header .cta_button {
	width: 22%;
}

footer .footer_header .cta_content .cta_subtitle,
footer .footer_header .cta_content .cta_description  {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 400;
	line-height: 25px;
}

footer .footer_header .cta_content .cta_description  {
	max-width: 80%;
}

footer .footer_header .cta_person img {
	position: absolute;
    bottom: -1px;
    left: -65px;
}

footer .footer_header .cta_content .cta_title {
	font-size: 30px;
	color: #FFFFFF;
	margin-bottom: 0px;
}

footer .footer_header .cta_button {
	display: flex; 
	flex-direction: column; 
	justify-content: center;
}

.cta_button .button,
a.button {
	color: #ffffff;
	font-family: Poppins;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 15px 50px;
	background-color: #0c3862;
	border-radius: 2px;
	border: 2px solid #0c3862;
	display: inline-block;
	transition: 0.3s all ease;
}

.cta_button .button:hover {
	background-color: transparent;
}

footer .footer_main {
	background-color: #0e4272;
}

footer .footer_main .container {
	padding: 60px 0px;
}

footer .footer_main .col_one {
	width: 20%;
}

footer .footer_main .col_two {
	width: 30%;
	padding-right: 5%;
}

footer .footer_main .col_three {
	width: 50%;
}

footer .footer_widget.has_icon {
	padding-left: 80px;
	position: relative;
	padding-bottom: 30px;
}

footer .footer_main .col_three .row .footer_widget:first-of-type {
	width: 60%;
}

footer .footer_main .col_three .row  .footer_widget:last-of-type {
	width: 40%;
}

footer .footer_widget.has_icon .widget_icon {
	position: absolute;
	left: 0;
	top: 5;
}

footer .footer_widget .widget_title {
	color: #f7842e;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.3em;
	margin-bottom: 15px;
}

footer .footer_widget .widget_content p,
footer .footer_widget .widget_content a {
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
	color: #FFFFFF;
}

footer .footer_widget .widget_content img {
	margin-bottom: 20px;
	margin-left: 20px;
}

footer .footer_widget .widget_content img:last-of-type {
	margin-bottom: 0px;
}

footer .footer_copyright {
	background-color: #0c3862;
	padding: 15px 0px;
}

footer .footer_copyright p,
footer .footer_copyright p a {
	color: #FFFFFF;
	font-weight: 300;
	font-size: 16px;
	margin: 0px;
}

footer .footer_copyright p a,
footer .footer_copyright p a img {
	display: inline-block;
}

footer .footer_copyright p a img {
	vertical-align: middle;
}

/*** Responsive Styles Tablet Only ***/
@media all and (max-width: 1300px) {
	.container {
		max-width: 95%;
		margin: 0 auto;
	}
	
	section.hero_banner .hero_content {
		max-width: 70%;
	}
	
	#nav_menu ul.main_menu {
		padding: 0px;
	}
	
	#nav_menu ul.main_menu > li > a {
		padding: 30px 10px 40px;
	}
	
	.logo_container {
		zoom: 0.8;
		-moz-transform: scale(0.8);
		-moz-transform-origin: 0 0;
	}
}
@media all and (min-width: 981px) {
	.hide_desktop {
		display: none !important;
	}
}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	footer .footer_main .col_one {
		width: 30%;
		margin-bottom: 30px;
	}
	
	footer .footer_main .col_two {
		width: 70%;
		padding-right: 0%;
		margin-bottom: 30px;
	}
	
	section.request_quote .description,
	section.request_quote .form_container,
	.form_container .enquiry_form,
	.tabs .tab_contents .tab .col_one,
	footer .footer_main .col_three,
	footer .footer_header .cta_button {
		width: 100%;
		max-width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.tabs .tab_contents .tab .col_two,
	footer .footer_header .cta_content .cta_description	{
		width: 100%;
		max-width: 100%;
	}
	
	section.warehouse_racking_accessories .col_one {
		width: 30%;
	}
	
	section.warehouse_racking_accessories .col_two {
		width: 70%;
	}
	
	section.request_quote .form_container {
		order: 1;
		margin-bottom: 40px;
	}
	
	section.request_quote .description {
		order: 2;
	}
	
	section.clients .row .client {
		width: 50%;
	}
	
	footer .footer_header .container {
		padding: 30px;
	}
	
	footer .footer_header .cta_content {
		width: 100%;
		padding: 0px;
		border: 0px;
	}
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
	.hide_tablet {
		display: none !important;
	}
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	.hide_mobile {
		display: none !important;
	}
	
	.container {
		max-width: 90%;
	}
	
	.logo_container {
		zoom: 0.7;
		-moz-transform: scale(0.7);
		-moz-transform-origin: 0 0;
	}
	
	section,
	section.clients {
		padding: 50px 0px;
	}
		
	section.hero_banner .hero_content,
	footer .footer_main .col_one,
	footer .footer_main .col_two {
		width: 100% !important;
		max-width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	section.warehouse_racking_accessories .col_two,
	section.clients .row .client,
	footer .footer_widget.has_icon	{
		width: 100% !important;
		max-width: 100%;
	}
	
	section.hero_banner .container {
		padding: 70px 0px;
		text-align: center;
	}
	
	section.hero_banner h1,
	section.pallet_racking h2 ,
	section.warehouse_racking_accessories .col_two .content h3,
	.cta_request_quote h2 {
		font-size: 35px;
		line-height: 1.3em;
	}
	
	.form_container .enquiry_form {
		margin: 0px;
	}
	
	.form_container .enquiry_header {
		padding: 20px 20px 10px;
	}
	
	.form_container .enquiry_header h3 {
		font-size: 30px;
	}
	
	footer .footer_main .col_one .widget_content img {
		display: inline-block;
		vertical-align: middle;
	}
	
	.tabs {
		display: none;
	}
	
	.accordion {
		display: block;
	}
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}